std::to_chars_result Struct Reference

`#include <charconv>`

## Public Attributes

errc | ec
char * | ptr

## Friends

bool | operator== (const to_chars_result &, const to_chars_result &)=default

## Detailed Description

Result type of std::to_chars.

Definition at line 62 of file charconv.

## Member Data Documentation

## ec

errc std::to_chars_result::ec

Definition at line 65 of file charconv.

## ptr

char* std::to_chars_result::ptr

Definition at line 64 of file charconv.

The documentation for this struct was generated from the following file:

- charconv